Subject: Re: 24.3.91; file-acl does not return ACL on Mac OS X

From: Paul Eggert <[email-masked]>
Date: Sat, 21 Jun 2014 00:04:30 -0700

OK, I installed that patch as emacs-24 bzr 117271 and am marking this as 
done.